<h1>Listing goals</h1>
 
<table>
  <tr>
    <th>Description</th>
    <th>Term</th>
    <th>Ifprivate</th>
    <th>Goal type</th>
    <th>User</th>
  </tr>

<% for goal in @goals %>
  <tr>
    <td><%=h goal.description %></td>
    <td><%=h goal.term %></td>
    <td><%=h goal.ifprivate %></td>
    <td><%=h goal.goal_type %></td>
    <td><%=h goal.user %></td>
    <td><%= link_to 'Show', goal %></td>
    <td><%= link_to 'Edit', edit_goal_path(goal) %></td>
    <td><%= link_to 'Destroy', goal, :confirm => 'Are you sure?', :method => :delete %></td>
  </tr>
<% end %>
</table>

<br />

<%= link_to 'New goal', new_goal_path %>
